
* {
    margin: 0;
    padding: 0;
}
#accordion {
    margin: 50px auto;
    width: 459px;
}
.accordion {
    color: #033;
    font: 12px Verdana,Arial;
    width: 459px;
}
.accordion dt {
    background: url("images/header.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 2px solid #9ac1c9;
    cursor: pointer;
    font-weight: bold;
    margin-top: 5px;
    padding: 8px;
    width: 439px;
}
.accordion dt:hover {
    background: url("images/header_over.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.accordion dd {
    background: none repeat scroll 0 0 #fff;
    overflow: hidden;
}
.accordion span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #9ac1c9 #9ac1c9;
    border-image: none;
    border-right: 2px solid #9ac1c9;
    border-style: none solid solid;
    border-width: medium 2px 2px;
    display: block;
    padding: 15px;
    width: 425px;
}
#accordion2 {
    border-top: medium none;
    margin: 0 auto;
    width: 100%;
}
.accordion2 {
    color: #333;
    font: 12px Verdana,Arial;
    width: 100%;
}
.accordion2 dt {
    background-color: #001570;
    background-image: url("images/arrow_down.png");
    background-position: 15px center;
    background-repeat: no-repeat;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    line-height: 42px;
    margin-top: 10px;
    padding: 4px 2% 4px 4%;
    text-transform: uppercase;
    width: 94%;
}

.accordion2 dt a{
    color: #fff;
    cursor: pointer;
    font-size: 18px;
}
.accordion2 dt:hover,.accordion2 dt a:hover {
    background-color: #001570;
    color: #ffffff;
}
.accordion2 .open {
    background-color: #001570;
    background-image: url("images/arrow_up.png") !important;
    color: #ffffff;
}
.accordion2 dd {
    background: none repeat scroll 0 0 #f7f7f9;
    color: #999999;
    font-size: 16px;
    overflow: hidden;
    width:94%;
}
.accordion2 .innderSpan {
    border-top: medium none;
    float:left;
    padding: 20px 15px;
    width: 100%;
}
.accordion2 .innderSpan a {
    color: #001570;
}

.accordion2 .link_title { background-image: url("images/arrow_down.png") !important; } 
.accordion2 .sub-dt {
    background-color: #666666;
    background-image: url("images/arrow_down.png");
    background-position: 13px center;
    background-repeat: no-repeat;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    line-height: 42px;
    margin-top: 10px;
    padding: 4px 2% 4px 4%;
    text-transform: uppercase;
    width: 94%;
    margin-bottom:10px;
}
.accordion2 .sub-dt a{ color:#fff; }

.accordion2 .sub-dt:hover {
    background-color: #666666;
    color: #ffffff;
}
.accordion2 .sub-dt .open {
    background-color: #001570;
    background-image: url("images/arrow_up.png");
    color: #ffffff;
}

@media only screen and (min-width: 960px) and (max-width: 1179px) {
.accordion2 dt {
    padding: 4px 2% 4px 5%;
    width: 100%;
}
.accordion2 .innderSpan {
    padding: 15px 2%;
    width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.accordion2 dt {
    padding: 4px 2% 4px 6%;
    width: 100%;
}
.accordion2 .innderSpan {
    padding: 15px 2%;
    width: 100%;
}
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
.accordion2 dt {
    padding: 4px 2% 4px 7%;
    width: 100%;
}
.accordion2 .innderSpan {
    padding: 15px 2%;
    width: 100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 639px) {
.accordion2 dt {
    background-position: 20px 12px;
    line-height: 26px;
    padding: 4px 2% 4px 11%;
    width: 100%;
}
.accordion2 .innderSpan {
    padding: 15px 2%;
    width: 100%;
}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.accordion2 dt {
    background-position: 15px 10px;
    line-height: 26px;
    padding: 4px 2% 4px 12%;
    width: 100%;
}
.accordion2 .innderSpan {
    padding: 15px 2%;
    width: 100%;
}
}

